/* -----------------------------------------------------------------
     STYLES
-------------------------------------------------------------------*/
body#tinymce { background-color: #FFF; background-image: none; }

body {
	background:   transparent url('http://www.accessauto.co.nz/uploads/access/images/banner_bkgd.png') no-repeat scroll center top;
	color:        #343433;
	font-family:  Helvetica, Arial, Tahoma, Verdana, sans-serif;
	font-size:  0.8em;
	line-height: 1.5em;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

.floatLeft { float: left; margin-right: 5px; }
.floatRight { float: right; margin-left: 5px; }
.floatNone { float: none; }

.clLeft   { clear: left; }
.clNone   { clear: none; }
.clRight  { clear: right; }
.clear, 
.floatFix { clear: both;}

.txtCenter { text-align: center; }
.txtJustify { text-align: justify; }
.txtLeft { text-align: left; }
.txtRight { text-align: right; }

pre { font-family: Helvetica, Arial, Tahoma, Verdana, sans-serif; }
p, pre { color: #343433; }

h1,h,h3,h4,h5,h6 {margin: 0 0 0.5em;}

h1 { font-size: 1.8em; color: #0274B9; }
h2 { font-size: 1.4em; color: #0274B9;}
h3 { font-size: 1.2em; font-weight: bold; color: #0274B9;}
h4 { font-size: 1.1em; font-weight: bold; color: #0274B9;}
h5 { font-size: 1.1em; font-weight: bold; color: #333333;}
h6 { font-size: 1.1em; font-weight: bold; color: #333333;}

/*
h3 a:link,
h3 a:visited { color: #00AFE2; } */

h6 a:link,
h6 a:visited { color: #00AFE2; font-size: 0.9em; }
h6 a:hover { color: #333333; font-size: 0.9em; }

ol { list-style-type: decimal; }
ul li { list-style-type: disc; }

a:link {
	color: #333;  /*  Set font colours for links, else default colours will apply */
	line-height: 1.5em;
	text-decoration:underline;
}

a:visited {
	color: #333; 
	line-height: 1.5em;
	text-decoration: underline;
}

a:hover {
	color: #00AFE2; 
	line-height: 1.5em;
	text-decoration: underline;
}

a:active  {
	color: #333; 
	line-height: 1.5em;
	text-decoration: underline;
}

strong { color: #00AFE2; }

.blueShade strong a:link,
.blueShade strong a:visited,
.blueShade strong { color: #00AFE2; }

/* -----------------------------------------------------------------
     HEADER SECTION
-------------------------------------------------------------------*/
#header {height: 280px; position:relative;}

.home_page_template-page #banner,
.home-page #banner {
        background: transparent url('http://www.accessauto.co.nz/uploads/access/images/bkgd_blue.png') no-repeat scroll center top;
        height: 237px;
        width: 951px; 
        float:left;
        clear:both;
        margin-top: 210px;       
 }

#bannerText {
       float: left;
       max-width: 600px;
       width: 570px;
       height: 205px;
       max-height: 205px;
       overflow: hidden;
       padding:10px 30px;
}

#bannerText h1 {
       color: #FFF;
       line-height: 1.1em;
       margin: 10px 0;
       max-width: 360px;
}
#bannerText p {
       color: #FFF;
       border-top: 2px solid #00AFE2;
       font-size: 1.2em;
       line-height: 1.5em;
       padding-top: 10px;
}

#bannerGallery {
       position: absolute;
       top: 10px;
       left: 625px;
       max-width: 309px;
       max-height: 211px;
       z-index: 1;
}

#bannerGallery li { list-style-type: none; }
#bannerGallery img {  width: 309px; max-height: 214px; overflow: hidden; }

#bannerCaption { background: transparent url('http://www.accessauto.co.nz/uploads/access/images/overlay.png') repeat-x; position: absolute; left: 625px; top: 470px; z-index: 2; height: 31px; padding: 5px 100px; width: 109px;}

#bannerCaption p { margin: 0px; padding: 0px; }
#bannerCaption p a { color: #FFF; font-weight: bold; text-decoration: none; }

.caption { }

/* This is the div surrounding the logo, not the logo itself */
.logo {	}

.logo a { display: block; }

/* This is the actual logo image: an ID of logo should be applied using wysiwyg
     Logo width and height will be set by default by the wysiwyg editor */
#logo {
}


/* -----------------------------------------------------------------
      Left Column
-------------------------------------------------------------------*/

/* -----------------------------------------------------------------
      Main  Content
-------------------------------------------------------------------*/


.home-page #introduction p,
.contact-page #introduction p { max-width: 100%; }
#introduction { border-bottom: 2px solid #D5D5D5; }
#introduction h1 { max-width: 380px; margin-top: 10px }
#introduction p { color: #467A9F; font-size: 1.2em; font-weight: bold; max-width: 380px; }
#introduction img { max-height: 140px; position: absolute; right: 0px; top: 0px; }

.introduction { 
	border-bottom: 2px solid #D5D5D5; 
	
}
.introduction h1 { max-width: 380px; margin-top: 10px }
.introduction p { color: #467A9F; font-size: 1.2em; font-weight: bold; max-width: 380px; }
.introduction img { max-height: 140px; position: absolute; right: 0px; top: 0px; }
.intro {
	width: 100%; 
}
.intro > div { border-bottom: 2px solid #D5D5D5; }
.intro > div h1 { max-width: 380px; margin-top: 10px }
.intro > div p { color: #467A9F; font-size: 1.2em; font-weight: bold; max-width: 380px; }
.intro > div img { max-height: 140px; position: absolute; right: 0px; top: 0px; width: auto; }

.feature { border-bottom: 2px solid #D5D5D5; padding: 20px 0; } 
.feature.noLine { border-bottom: none; }

.faqs-page #introduction a { color: #37CDEE; font-size: 0.8em; }

/* -----------------------------------------------------------------
      Right Column
-------------------------------------------------------------------*/
#rhsTop { }
#rhs { }

#col3 h1, #col3 h2, #col3 h3, #col3 h4, #col3 h5, #col3 h6, #col3 p {
margin: 0px;
padding: 0px; } /* neutralises the margin and paddings */

#col3 h1,
#col3 h2,
#col3 h3,
#col3 h4,
#col3 h5,
#col3 h6 {color: #569825; }

#col3 .contentBlock a { text-decoration: underline; font-weight: bold; }
#col3 .contentBlock { border-bottom: 1px solid #D5D5D5; line-height: 1.5; margin-bottom: 10px; padding: 10px; position: relative; width: 289px; }

.tanBox { background: #C7AE83; height: 47px; max-height: 47px; overflow: hidden; }

.tanBox p { color: #FFF; font-weight: bold; } 
.tanBox a {color: #000; }
.tanBox a:visited {color: #000;}
.tanBox a:hover {text-decoration: none;}

#whatIs a {position: absolute: top: 60px; font-size: 0.9em; color: #000;}

.blueBox { background: #5683A2; height: 146px; max-height: 146px; overflow: hidden; }
.blueBox h3 { font-size: 1em; color: #FFF !important; max-width: 160px;  }
.blueBox img { position: absolute; right: 15px; top: 15px; }
.blueBox a {color: #FFF; text-decoration: none; }
.blueBox a:visited {color: #FFF;}
.blueBox a:hover {color: #000;}
#elevatorWorld p {padding-top:10px;}

.home-page #gallery3 {margin-top: 10px; padding: 10px 0 10px 0;}
#col3 #choose { border-bottom: none; border-top: 1px solid #D5D5D5; }
#choose p {
      height: 120px;
      width: 300px;
      max-height: 120px;
      padding-top: 5px;
      overflow: hidden;
      color: #666666;   
}
#choose a {color: #000;}
#choose a:hover {color: #00AFE2;}

#col3 .choose { border-bottom: none; border-top: 1px solid #D5D5D5; }
.choose p {
      height: 120px;
      width: 300px;
      max-height: 120px;
      padding-top: 5px;
      overflow: hidden;
      color: #666666;   
}
.choose a {color: #000;}
.choose a:hover {color: #00AFE2;}


/* -----------------------------------------------------------------
      Footer
-------------------------------------------------------------------*/
#footer {
	background: #FFF;
	clear:both;
        height: 40px;
	line-height:1.6em;
	position: relative;
        border-top: 1px solid #CCE5FF;
        border-bottom: 1px solid #CCE5FF;
        font-size: 0.85em;
        margin-bottom: 10px;
        
}  

#footer .smallPrint {  color: #CCC; padding-top: 5px; position: absolute; right: 5px; margin-bottom: 10px;}
#footer .smallPrint a { color: #CCC; }
.footer2 {font-size: 0.85em; margin-bottom: 20px;}

/* Slogan text */
#slogan {width: 180px; float: left; line-height: 1.4em; font-weight: bold; }
#slogan p { color: #4D4D4D; }

#contact {float: left; padding-left: 20px;width: 230px; line-height: 1.4em;}
#contact p {color: #999;}
#copyright {float: right; line-height: 1.4em; width: 300px;}
#copyright p {color: #999;}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------
	HORIZONTAL HEADER MENU STYLES
  ------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#header .nav > ul {
    margin: 0;
    padding: 0 8px;
    background: transparent url('/uploads/access/images/mainNav.png') no-repeat scroll center top;
    float: left; 
    list-style-type: none;
    height: 66px;
    width: 931px;
}
#header .nav .item {
    background: none;
    border: none; 
    color: #333;
    padding: 9px 9px 0 9px;
}
#header .nav .sep { 
	margin-top: 2px; 
	padding: 10px 0; 
}
#header .nav .item > a {
    background: none;
    border-bottom :none; 
    border-left :none; 
    border-right :none; 
    border-top :none; 
    color: #333;
    font-size: 1em;
	height: 36px;
    line-height: 2em;
    padding: 0px;
    text-align: center;
    text-decoration: none;
    width: auto;
}
#header .nav .item > a:hover {
	color: #00AFE2;
	background: transparent url('/uploads/access/images/arrow.png') no-repeat 50% 100%;
	height: 40px;
	margin-bottom: -4px;
}
#header .nav .item > a:visited {
    text-decoration: none;
}
#header .nav .item.current > a {
	color: #00AFE2;
	font-weight: bold;
	background: transparent url('/uploads/access/images/arrow.png') no-repeat 50% 100%;
	height: 40px;
}
#header .nav .item.current a:hover {
	text-decoration: none;
}
#header .nav ul li.bold a { font-weight: bold; }
#header .nav ul li.bold li.subItem a { font-weight: normal; }

/*----------------------------------------------------------------------------
	SUPERFISH DROP-DOWN MENUS - MAIN MENU
 ----------------------------------------------------------------------------*/
a .sf-sub-indicator { display: none; }

#header .nav ul ul {
	background: none;
	float: none; 
	list-style-type: none;
	margin: 0 0 0 -10px;
	padding: 0 8px;
	width: auto; 
	height:auto;
}
#header .nav .subItem {
	background: #00AFE2; 
	border: 1px solid #FFF; 
	border-top:none; 
	clear: left; 
	max-height: 45px; 
	max-width: 169px; 
	padding: 8px 0 5px 10px; 
	width: 160px; 
}
#header .nav .subItem a {
	background: none;
    border: none; 
	color: #FFF; 
	font-size: 1em;
	font-weight: normal; 
	line-height: 1.3em; 
	padding: 0px;
	text-align: left;
	text-decoration: none;
    width: auto;
}
#header .nav .subItem a:hover {
	background: none; 
	text-decoration: underline; 
	height: auto; 
	color: #FFF;
} 
#header .nav .subItem.last {
	background: transparent url('/uploads/access/images/dd-menuLast.png') no-repeat 0% 0%; border: none; height: 55px; width:169px;
}
#header .nav .subItem a,
#header .nav .subItem.subCurrent a {
	background: none; 
	color: #FFF; 
	height: 30px; 
}
#header .nav .subItem a:hover,
#header .nav .subCurrent a:hover {
	background: none; 
	color: #FFF; 
	font-weight: normal; 
	height: 30px; 
	text-decoration: underline; 
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------
    INTERNAL MENU STYLES
------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#col2 .nav {
	float: left; /* encapsulates floated children */

}

#col2 .nav ul {
    margin: 0;
    padding: 0;
    background:   none;
    float: left; /* contain floated list items */
    list-style-type: none;
    width: 535px;
}

#col2 .nav ul li {
    margin: 0px;
    padding: 0px 8px 10px 0;
    float: left; 
}

#col2 .nav ul li.sep { line-height: 2em; }

#col2 .nav ul li a {
    color: #333;
    float: left;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 2em;
    text-align: center;
    text-decoration: underline;
    width: auto;

}

#col2 .nav ul li.bold a { font-weight: bold; }

#col2 .nav ul li a:hover {
     color: #00AFE2;
}

#col2 .nav ul li.current a {
  background: none;
  color: #00AFE2;
  font-weight: bold;
}

#col2 .nav ul li.current a:hover {
	text-decoration: none;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------
	HORIZONTAL FOOTER MENU STYLES
  ------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#footer .nav {
	float: left; /* encapsulates floated children */
}

#footer .nav ul {
    margin: 0px;
    padding: 0;
    background: #FFF;
    float: left; /* contain floated list items */
    list-style-type: none;
	max-height: 28px; /* This prevents the menu styles being broken if too many menu items are inserted - excess will be hidden; */
    width: 960px;
 overflow: hidden;
}

#footer .nav ul li {
    margin: 0;
    padding: 10px 9px;
    float: left;
}

#footer .nav ul li.sep {
	color: #333;
	font-size: 1em;
	padding-top: 7px;
}

#footer .nav ul li a {
/*		border: 1px solid #FFF;*/
    color: #333;
    float: left;
    font-size: 1.0em;
    line-height: 1.4em;
    text-align: center;
    text-decoration: none;
    /*width: 129px;*/
	width: auto;
}

#footer .nav ul li.bold a { font-weight: bold; }

#footer .nav ul li a:hover {
     color: #00AFE2;
     text-decoration: underline;
}

#footer .nav ul li.current a {
  color: #00AFE2;
  font-weight: bold;
}

#footer .nav ul li.current a:hover {
	text-decoration: none;
}

/*------------------------------------------------------------------
    Generic Admin Form Styles
-------------------------------------------------------------------*/
p.error,
span.errorMsg { color: red; width: 100%; }

.frmAdmin { min-width: 250px; max-width: 400px; }

.frmAdmin label { border-bottom: 1px solid #FFF; /* need this so that hover effect doesnt cause jump */
                  float: left;
                  margin: 5px 0;
                  width: 100%; }
                  
.formAdmin label:hover {
  border-bottom: 1px solid #EEE;
}

.frmAdmin span       { float: left; }

.frmAdmin label input      { float: right; width: 60%; }
.frmAdmin label select { float: right; width: 61%; }
.frmAdmin label textarea { float: right; width: 60%; }
.frmAdmin label input[type=checkbox] { width: auto; }

.frmAdmin a          { font-size: 12px; }

.frmAdmin .submitBtns input { float: left; width: auto; }

.frmAdmin input.left { float: left; }

.formFields h3 { width: 600px; }
.formDiv { clear: both; margin-bottom: 10px; }

fieldset {
  border:   1px solid #CFCFC5;
  padding:  10px;
  min-width:    280px;
}

legend { color: #337BA6; }

#reset { float: left; }
#send { float: right; }

/* Calendar */
.frmAdmin label input.btnCal { margin: 2px; width: auto; }

/* table tbody tr td { min-width: 100px; } */

/* -----------------------------------------------------------------
     Validation
-------------------------------------------------------------------*/

.frmAdmin .notValid      { border: 2px solid red; }
.frmAdmin span.notValid  { border: none; color: red; float: right; font-size: 0.8em; height: auto; width: inherit; }

/*--------------------------------------------------------------------------
    CUSTOM STYLES for creating new or over-riding styles for plugins
    - Site Specific
----------------------------------------------------------------------------*/
/*div.panes { float: left; width: inherit; }
div.panes div.pane { display: block; }

.columns2 div.panes { max-width: 530px; border:none;}*/

.flowplayer { float: left; position: relative; z-index: 1; }

/*--------------------------------------------------------------------------
    TABS
----------------------------------------------------------------------------*/
.tabItem {
    clear:both;
    float:left; 
    width:279px; 
    height:220px;
    max-height:220px;
    overflow: hidden; 
    padding: 20px ; 
    border: none;
}
div.panes { border: none; }

#col2 .tabs {border-bottom:none;}

#col2 ul.tabs li a{ 
   background: transparent url('http://www.accessauto.co.nz/uploads/access/images/tab-notCurrent.png') repeat-x; 
   margin-right: 3px;
   padding: 3px 1px;
   width: 270px;
   margin-left:0;
   font-size: 1.3em;
}
#col2 ul.tabs li a.current { 
   background: transparent url('http://www.accessauto.co.nz/uploads/access/images/tab-current.png') repeat-x; 
   padding: 3px 1px;
   width: 270px;
}

#col2 ul.tabs {font-weight: bold;}
#col2 ul.tabs a {color: #FFF;}
#col2 ul.tabs a:hover {color: #0274B9;}

ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {color: #0274B9 !important;}


/*--------------------------------------------------------------------------
    FADE GALLERY
----------------------------------------------------------------------------*/
.fade_gallery { 
	max-width: 309px; 
	position: relative;
}
.fade_gallery ul { padding: 0px; }
.fade_gallery li { list-style-type: none; }
.fade_gallery li img { width: 309px; max-height: 214px; overflow: hidden; }

#col3 .flowplayer,
#col3 .fade_gallery { float: left; clear: both; margin-bottom: 10px; }
#col3 .fade_gallery { position: absolute; top: 250px; }

/*--------------------------------------------------------------------------
    RIGHT COLUMN GALLERIES
----------------------------------------------------------------------------*/
#col3 .gallery { border-bottom: 1px solid #D5D5D5; margin-bottom: 20px; max-height: 268px; overflow: hidden; padding-bottom: 20px;  }
#col3 .gallery h2 { margin: 0 20px 20px; }
#col3 .gallery img { height: 120px; padding: 0 10px 10px 20px; width: 120px; } 

/*--------------------------------------------------------------------------
    GALLERY PAGE
----------------------------------------------------------------------------*/
.gallery-page div.panes { border: none; border-top: 1px solid #D5D5D5; padding: 20px 0; width: 920px; }

.gallery-page .gallery { float: left; margin-bottom: 20px; max-height: 230px; overflow: hidden; width: 306px; }
.gallery-page img a { margin-bottom: 20px; max-width: 280px; overflow: hidden; }
.gallery-page .gallery img { width: 280px; }

/* Remove following 2 lines after class replaced with .video */
.gallery-page .shadowboxPlayer  { float: left; margin-bottom: 20px; width: 306px; }
.gallery-page .shadowboxPlayer img { width: 280px; max-height: 180px; overflow: hidden; }

.gallery-page .video  { float: left; margin-bottom: 20px; width: 306px; }
.gallery-page .video img { width: 280px; max-height: 180px; overflow: hidden; }


/* -----------------------------------------------------------------
      Company Profile Page
-------------------------------------------------------------------*/
.imageTop { position: relative; height: 340px; }
.imageTop img { position: absolute; top: 0px; }
.imageTop h2 { position: absolute; bottom: 0px; left: 60px; font-size: 1.2em; font-weight: bold; }

/* -----------------------------------------------------------------
      Contact Page
-------------------------------------------------------------------*/
.contactDetails {
	clear: none;
	float: left;
	width: 50%;
}

.googleMap {
	border: 8px solid #FFF;
	float: right;
	width: 45%;
}
#mapCanvas {
	width: 100% !important;
}
/* -----------------------------------------------------------------
      Shadow Box
-------------------------------------------------------------------*/
#sb-info, #sb-info-inner {
 height: 35px !important;
}
#sb-counter a.sb-counter-current {
 text-decoration: none !important;
 border: 2px solid white !important;
}
#sb-counter { margin-top: 5px !important; }
#sb-counter a {
 font-size: 18px !important;
 font-family: inherit !important;
 padding: 0 2px !important;
 margin: 0 1px !important;
 line-height: 18px !important;
}
#sb-nav-close {
 background-image: url('/uploads/icons/close-32.png') !important;
 width: 32px !important;
 height: 32px !important;
}
#sb-nav-next {
 background-image: url('/uploads/icons/next-32.png') !important;
 width: 32px !important;
 height: 32px !important;
}
#sb-nav-play {
 background-image: url('/uploads/icons/play-32.png') !important;
 width: 32px !important;
 height: 32px !important;
}
#sb-nav-pause {
 background-image: url('/uploads/icons/pause-32.png') !important;
 width: 32px !important;
 height: 32px !important;
}
#sb-nav-previous {
 background-image: url('/uploads/icons/previous-32.png') !important;
 width: 32px !important;
 height: 32px !important;
}

.imageBlock img {
	height: auto;
	max-width: 100%;
}

.contentBlock.products,
.contentBlock.products .residential {
	margin-bottom: 0;
}
.cable-car-menu {
	margin-left: 50px;
}
.form-control .control {
	margin: 0 0 10px;
}
.form-control .control p{
	margin: 0;
}
.form-control .control-heading {
	margin: 0;
}
.form-control .form-container {
	padding: 0;
}
.form-control .control-wrapper {
	width: 100%;
}
.click-to-contact,
.call-us { float: left; margin: 0 5px; }
.click-to-contact:hover,
.call-us:hover { text-decoration: underline; }
.click-to-contact a { text-decoration: none; }
.click-to-contact img,
.call-us img { margin-right: 3px; }

.clearfix:after,
.pane:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	max-height: 0;
	overflow: hidden;
	visibility: hidden;
}
.clearfix,
.pane  { display: inline-block; }
*html .clearfix,
*html .pane { height: 1%; }
.clearfix
.pane { display: block; }
.clear { clear: both; }